/* Defaults */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	background: url('../graphics/background.jpg');
	background-color: #331a00;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
}

ol, ul {
	font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #626262;
	list-style: none;
}

p {
	font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #626262;
}

/* Generic classes */
.top {
	vertical-align: top;
}

.bottom {
	vertical-align: bottom;
}

.minwidth {
	width: 1%;
}

.button {
	padding: 4px 24px 4px 24px;
	margin: 0px 3px 0px 3px;
	background-color:#f29222;
	-webkit-appearance:none;
	border-radius: 12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border:0;
	text-shadow:#C17C3A 0 -1px 0;
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
}

.button:disabled {
	background-color:#f8f6f2;
	color:#cccccc;
}
.btnLeft {
	border-top-right-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-bottom-right-radius:0px;
}

.btnRight {
	border-top-left-radius:0px;
	-webkit-border-top-left-radius:0px;
	-moz-border-top-left-radius:0px;
	border-bottom-left-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-bottom-left-radius:0px;
}

.btnCancel {
	background-color:#d22222;
}

.btnConfirm {
	background-color:#22d222;
}

/* Positional Elements */
#cnpage {
}

#cnlogo {
	background: url('../graphics/logo.png') no-repeat;
}

#cntopmenu {
}

#cnsidebartop {
	background: url('../graphics/sidebar_background_top.png');
}

#cnsidebar {
	background: url('../graphics/sidebar_background.gif');
	overflow: auto;
}

#cndialog {
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #603913;
	background: url('../graphics/content_background.gif') repeat-x;
	background-color: #faeccd;
	overflow: hidden;
}

#cndialoghead {
	background-color: #603913;
	padding: 2px 2px 2px 2px;
}

#cndialogtitle {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding: 2px 0px 0px 18px;
	vertical-align: middle;
}

#cndialogbody {
	overflow: auto;
}

#cncontent {
	background: url('../graphics/content_background.gif') repeat-x;
	background-color: #faeccd;
	overflow: hidden;
}

#cnfooter {
	background-color: #faeccd;
}

#cnentries{
	border-top: solid 2px #603913;
	border-bottom: solid 2px #603913;
	overflow: auto;
}

#fnentries{
	border-top: solid 2px #603913;
	border-bottom: solid 2px #603913;
	overflow: auto;
}

#cnheader{
	overflow: hidden;
}

/* Headings */

.post {
	padding: 24px 16px 2px 16px;
}

.postHeading {
}

.postTitle {
	height: 28px;
	float: left;
}

.postTitle h1 {
	margin: 0;
	padding:0;
	color: #603913;
	font-size: 16px;
}

.postNotifications {
	float: right;
}


.alert {
	background-color:#f29222;
	display: inline-block;
	-webkit-appearance:none;
	border-top-right-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-bottom-right-radius:3px;
	border-top-left-radius:3px;
	-webkit-border-top-left-radius:3px;
	-moz-border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-bottom-left-radius:3px;
	border:0;
	padding: 0px 6px 0px 6px;
	vertical-align: top;
	margin-right: 5px;
}

.alert img {
	padding: 3px 0px 0px 0px;
	margin: 0px;
}

.alert span {
	font-family: Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	padding: 5px 0px 0px 1px;
	margin: 0px;
	float: right;
}

.alert span:hover {
	text-decoration: underline;
}

.post {
	margin: 0px 0px 4px 0px;
	text-align: justify;
}

.message hr {
	display: block;
	height: 0px;
	border-color: #ffffff;
	border-style: solid;
	border-width: 2px 1px 1px 1px;
	margin-top: 18px;
	margin-bottom: 18px;
}

/* Forum Structure */

div.cnentrycontents {
	margin-bottom: 44px;
}

div.cnentrycontents .postheader {
	padding: 16px 10px 14px 18px;
	margin: 0px 0px 10px 0px;
	background-color: #ffffff;
	border-width: 2px 2px 2px 2px;
	border-color: #e1dfd2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .forumheader {
	padding: 6px 6px 8px 12px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
}

div.cnentrycontents .threadheader {
	padding: 0px 0px 6px 0px;
}

div.cnentrycontents .topicheader {
	padding: 0px 0px 6px 0px;
}

div.cnentrycontents .topicgroup {
	padding: 16px 10px 14px 18px;
	margin: 0px 0px 10px 0px;
	background-color: #ffffff;
	border-width: 2px 2px 2px 2px;
	border-color: #e1dfd2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .topic {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	border-width: 2px 2px 2px 2px;
	border-color: #f1efe2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .threadgroup {
	padding: 16px 10px 14px 18px;
	margin: 0px 0px 10px 0px;
	background-color: #ffffff;
	border-width: 2px 2px 2px 2px;
	border-color: #e1dfd2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .threadgroup .pagination {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

div.cnentrycontents .threadgroup .pagination span {
	padding:0px 0px 0px 0px;
	border-style: none;
}

div.cnentrycontents .thread {
	padding: 3px 0px 0px 0px;
	border-width: 0px 0px 2px 0px;
	border-color: #f1efe2;
	border-style: solid;
}

div.cnentrycontents .threadgroup .buttons {
	padding: 18px 0px 0px 0px;
}
div.cnentrycontents .threadpost {
	padding:4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
	border-width: 2px 0px 0px 0px;
	border-color: #f1efe2;
	border-style: solid;
}

div.cnentrycontents .pagination {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	text-align: right;
}

div.cnentrycontents .threadinfo {
	padding:4px 1px 0px 1px;
	margin: 0px 0px 0px 0px;
	border-width: 2px 0px 0px 0px;
	border-color: #f1efe2;
	border-style: solid;
}

div.cnentrycontents .entry {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	background-color: #ffffff;
	border-width: 2px 2px 2px 2px;
	border-color: #e1dfd2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .fnpostprofile {
	padding: 2px 2x 2px 2px;
	background-color: #f1efe2;
	border-width: 4px 4px 4px 4px;
	border-color: #e1dfd2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	width: 136px;
	overflow: hidden;
}

div.cnentrycontents .fnpostprofile .avatar {
	padding: 8px 8px 8px 8px;
	background-color: #e1dfd2;
	text-align: center;
}

div.cnentrycontents .fnpostprofile .account {
	padding: 8px 4px 6px 4px;
	background-color: #ffffff;
	text-align: center;
}

div.cnentrycontents .fnpostprofile .account a.name {
	font-weight: bold;
	font-size: 16px;
}

div.cnentrycontents .fnpostprofile .account .title {
	font-size: 14px;
	color: #50771c;
}

div.cnentrycontents .fnpostprofile .info {
	padding: 8px 8px 8px 8px;
	background-color: #e1dfd2;
}

div.cnentrycontents .fnpostprofile .info .header {
	font-size: 10px;
	color: #817f72;
}

div.cnentrycontents .fnpostheader {
	padding: 0px 7px 6px 7px;
}

div.cnentrycontents .fnpostheader .fnpostcontents {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 6px 0px;
	border-width: 0px 0px 2px 0px;
	border-color: #f1efe2;
	border-style: solid;
}

div.cnentrycontents .fnpostmessage {
	padding: 0px 7px 0px 7px;
}

div.cnentrycontents .fnpostmessage .values {
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 0px 0px;
}

div.cnentrycontents .fnpostmessage .values .header {
	padding: 0px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
	color: #817f72;
}

div.cnentrycontents .fnpostmessage .values .value {
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 0px 0px;
	min-width: 150px;
	background-color: #ffffff;
	border-width: 4px 4px 4px 4px;
	border-color: #ffffff;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .fnpostmessage .profile {
	padding: 0px 4px 32px 4px;
	margin: 0px 0px 0px 0px;
	min-height: 80px;
	clear: both;
}

div.cnentrycontents .fnpostmessage .info {
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 0px 0px;
	background-color: #e1dfd2;
	border-width: 4px 4px 4px 4px;
	border-color: #e1dfd2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .fnpostmessage .message {
	padding: 8px 8px 8px 8px;
	margin: 0px 0px 12px 0px;
	background-color: #f8f6f2;
	border-width: 4px 4px 4px 4px;
	border-color: #f8f6f2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .fnpostmessage .message .altbg0 {
	background-color: #f8f6f2;
}

div.cnentrycontents .fnpostmessage .message .altbg1 {
	background-color: #fdfcfa;
}

div.cnentrycontents .fnpostmessage .message .subject {
	padding: 4px 24px 16px 4px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

div.cnentrycontents .fntranslation {
	padding: 0px 7px 0px 7px;
}

div.cnentrycontents .fntranslation .jp {
	padding: 8px 8px 8px 8px;
	margin: 0px 0px 12px 0px;
	font-size: 18px;
	color: #000000;
	background-color: #f8f6f2;
	border-width: 4px 4px 4px 4px;
	border-color: #f8f6f2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .fntranslation .en {
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
	border-width: 4px 4px 4px 4px;
	border-color: #ffffff;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .thread_subject {
	padding: 4px 8px 4px 8px;
	font-size: 16px;
	font-weight: bold;
	color: #603913; 
}

div.cnentrycontents .fnpostmessage .message .body {
	padding: 0px 4px 32px 4px;
	margin: 0px 0px 0px 0px;
	min-height: 80px;
	clear: both;
}

div.cnentrycontents .fnpostmessage .message .signature {
	padding: 4px 4px 4px 4px;
	margin: 0px 0px 0px 0px;
	border-width: 2px 0px 0px 0px;
	border-color: #ffffff;
	border-style: solid;
}

div.cnentrycontents .fnpostmessage .messagecomment {
	padding: 8px 8px 8px 8px;
	margin: 0px 0px 12px 0px;
	background-color: #f8f6f2;
	border-width: 4px 4px 4px 4px;
	border-color: #ffffff;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .fnpostmessage .messagecomment .body {
	padding: 0px 4px 0px 4px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

div.cnentrycontents .buttons {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	clear: both;
}

div.cnentrycontents .messageflags {
	position: relative;
	top: -18px;
	text-align: right;
	height: 0px;
}

.flag {
	background-color:#f29222;
	font-family: Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-size:9px;
	font-weight:bold;
	line-height:12px;
	display: inline-block;
	-webkit-appearance:none;
	border-top-right-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-top-right-radius:0px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	border-bottom-left-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-bottom-left-radius:0px;
	border:0;
	padding: 2px 4px 2px 4px;
}

.flag:hover {
	font-family: Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-size:9px;
	font-weight:bold;
	line-height:12px;
	text-decoration: underline;
}

div.cnentrycontents .inputsearch {
	margin: 0px 8px 0px 0px;
	padding: 2px 4px 1px 4px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
	color: #603913; 
}

/* Forum Content */

div.cnentrycontents p {
	font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #626262;
}

div.cnentrycontents h1 {
	padding:0px;
	margin: 0px 0px 8px 0px;
	color: #000000;
	font-size: 18px;
	font-weight: normal;
}

div.cnentrycontents h2 {
	padding:0px;
	margin: 0px 0px 8px 0px;
	color: #603913;
	font-size: 16px;
}

div.cnentrycontents h2 a {
	text-decoration: none;
	color: #603913; 
}

div.cnentrycontents h2 a:hover {
	text-decoration: none;
	color: #f29222; 
	border-bottom: 3px double #f29222;
}

div.cnentrycontents h2 span.info {
	padding:0px 0px 0px 18px;
	font-size: 12px;
	font-weight: normal;
}

div.cnentrycontents h3 {
	padding:0px;
	margin: 0px 0px 8px 0px;
	color: #f29222;
	font-size: 15px;
	font-weight: bold;
}

div.cnentrycontents h3 a {
	text-decoration: none;
	color: #f29222; 
}

div.cnentrycontents h3 a:hover {
	text-decoration: none;
	color: #f29222; 
	border-bottom: 3px double #f29222;
}

div.cnentrycontents h4 {
	padding:0px;
	margin: 4px 0px 4px 0px;
	font-size: 12px;
	font-weight: bold;
}

div.cnentrycontents a {
	text-decoration: none;
	color: #3e4fe1;
}

div.cnentrycontents a:hover {
	text-decoration: underline;
	color: #3e4fe1; 
}

div.cnentrycontents a.quote {
	text-decoration: none;
	color: #626262;
	font-weight: bold;
	font-style: italic;
}

div.cnentrycontents a.quote:hover {
	text-decoration: none;
	color: #f29222;
	font-weight: bold;
	font-style: italic;
	border-bottom: 3px double #f29222;
}

div.cnentrycontents a.comment {
	text-decoration: none;
	color: #f29222; 
}

div.cnentrycontents a.comment:hover {
	text-decoration: none;
	color: #f29222; 
	border-bottom: 3px double #f29222;
}

div.cnentrycontents a.name {
	color: #000000;
}

div.cnentrycontents a.name:hover {
	text-decoration: underline;
	color: #f29222; 
	border-style: none;
}

div.cnentrycontents a.topic {
	font-weight: bold;
	color: #f29222;
}

div.cnentrycontents a.topic:hover {
	border-bottom: 3px double #f29222;
}

div.cnentrycontents .footer {
	text-decoration: none;
	color: #603913; 
	font-size: 12px;
	font-weight: normal;
}

div.cnentrycontents .footer a.name {
	text-decoration: none;
	color: #f29222; 
}

div.cnentrycontents .footer a.name:hover {
	text-decoration: none;
	color: #f29222; 
	border-bottom: 3px double #f29222;
}

div.cnentrycontents .pagination span {
	padding:4px 16px 4px 16px;
	color: #000000; 
	background-color: #ffffff;
	border-width: 2px 2px 2px 2px;
	border-color: #e1dfd2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents .pagination a {
	text-decoration: none;
	color: #f29222; 
}

div.cnentrycontents .pagination a:hover {
	text-decoration: none;
	color: #f29222; 
	border-bottom: 3px double #f29222;
}

div.cnentrycontents .toggleromaji span {
	padding:4px 96px 2px 16px;
	color: #000000; 
	background-color: #ffffff;
	border-width: 2px 2px 2px 2px;
	border-color: #e1dfd2;
	border-style: solid;
	border-radius: 8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

div.cnentrycontents ul {
	margin: 16px 0px 16px 40px;
	padding: 0px 0px 0px 0px;
	font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #626262;
	list-style-type: none;
}

div.cnentrycontents ul li:before {
	content: '\BB';
	color: #f29222;
	padding: 0px 8px 0px 0px;
}

div.cnentrycontents ol {
	margin: 16px 0px 16px 40px;
	padding: 0px 0px 0px 0px;
	font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #626262;
	list-style-type: decimal;
}

div.cnentrycontents li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 130%;
}

div.cnentrycontents blockquote {
	margin: 4px 0px 16px 16px;
	padding: 8px 0px 8px 20px;
	border-width: 0px 0px 0px 4px;
	border-style: solid;
	border-color: #c2c2c2;
}

div.cnentrycontents pre {
	margin: 4px 0px 16px 16px;
	padding: 8px 0px 8px 20px;
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: #c2c2c2;
}

.entry{
	padding: 17px 10px 0px 10px;
}

.page_entry {
	min-height: 300px;
}

.entry p {
	padding: 0 0 15px 0;
}

.entry h1 {
	padding: 0 0 6px 0;
	color: #f29222;
	font-size: 14px;
}

.entry h2 {
	margin-left: 12px;
	padding: 0 0 13px 0;
	font-size: 14px;
	font-weight: bold;
}

.entry ul {
	font-size: 14px;
	margin-left: 12px;
	padding: 0 0 4px 0;
	line-height: 24px;
}

.entry ul li a {
	color: #603913; 
}

.entry ul li a:hover {
	color: #603913; 
	border-bottom: 3px double #603913;
}

ul#ultopmenu{
	list-style:none;
	float:left;
	margin:30px 0 0 10px;
}

ul#ultopmenu li{
	text-align:center;
	background:#f29222;
	padding:11px 18px 7px 18px;
	border-bottom:6px solid #bda282;
	float:left;
	color:#fff;
	font-size:14px;
	margin-left:7px;
}

ul#ultopmenu li a, ul#ultopmenu li a:link, ul#ultopmenu li a:visited{
	font-family: Arial, Helvetica, sans-serif; 
	color:#fff;
	text-decoration:none;
	display:block;
}

ul#ultopmenu li a:hover, ul#ultopmenu li a:active{
	font-family: Arial, Helvetica, sans-serif; 
	color:#fff;
	text-decoration:underline;
	display:block;
}

#cnsidebar a, #cnsidebar a:link, #cnsidebar a:link{
	color:#626262;
	text-decoration:none;
}

#cnsidebar a:hover, #cnsidebar a:active {
	color:#626262;
	text-decoration:underline;
}
#cnsidebar ul {
	margin: 0px 0 0 10px;
	font-size: 11px;
}

#cnsidebar ul li {
	margin: 6px 0 6px 0;
	font-size: 11px;
}
					
#cnsidebar ul li#search {
	font-size: 11px;
	float: left;
	clear: left;
}

#cnsidebar ul li ul {
	margin: 3px 0 20px 10px;
	font-size: 11px;
}

#cnsidebar ul li ul li ul {
	margin: 3px 0 0 10px;
	font-size: 11px;
}

#cnsidebar ul li ul li ul li ul {
	margin: 3px 0 0 10px;
	font-size: 11px;
}

ul h2 {
	font-size: 16px;
	color: #50771c;
	border-bottom: 1px solid #50771c;
	padding-bottom: 7px;
	padding-left: 2px;
	margin-bottom: 5px;
}

.hl {
	color: #3e4fe1;
}

.hl a:hover {
	color: #3e4fe1;
	border-bottom: 3px double #3e4fe1;
}

.hl a:visited {
	color: #3e4fe1;
}

h3 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #603913;
}

a, a:link, a:visited, a:hover, a:active {
	text-decoration:none;
}	

a.comment, a.comment:link, a.comment:visited {
	color: #f29222; 
}

a.comment:hover {
	color: #f29222; 
	border-bottom: 3px double #f29222;
}

span.comment {
	color: #f29222; 
}

span.formtext {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #626262;
}

a.formlinkdeselected, a.formlinkdeselected:link, a.formlinkdeselected:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #949494 !important;
}

a.formlinkdeselected:hover {
	color: #949494 !important; 
	border-bottom: 3px double #949494 !important;
	text-decoration: none !important;
}

a.formlink, a.formlink:link, a.formlink:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #626262 !important;
}

a.formlink:hover {
	color: #626262 !important; 
	border-bottom: 3px double #626262 !important;
	text-decoration: none !important;
}

a.formlinkselected, a.formlinkselected:link, a.formlinkselected:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color: #626262 !important;
}

a.formlinkselected:hover {
	color: #626262 !important; 
	border-bottom: 3px double #626262 !important;
	text-decoration: none !important;
}

a.formheader, a.formheader:link, a.formheader:visited {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000 !important;
}

a.formheader:hover {
	color: #000000 !important; 
	border-bottom: 3px double #000000 !important;
	text-decoration: none !important;
}

a.formheaderselected, a.formheaderselected:link, a.formheaderselected:visited {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color: #000000 !important;
}

a.formheaderselected:hover {
	color: #000000 !important; 
	border-bottom: 3px double #626262 !important;
	text-decoration: none !important;
}

a.entrylink, a.entrylink:link, a.entrylink:visited {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #626262;
}

a.entrylink:hover {
	color: #626262; 
	border-bottom: 3px double #626262;
}

a.entrylinkselected, a.entrylinkselected:link, a.entrylinkselected:visited {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color: #626262;
}

a.entrylinkselected:hover {
	color: #626262; 
	border-bottom: 3px double #626262;
}


.dPracticeQuestion {
	text-align: center;
}

.dPracticeHint {
	padding-top: 10px;
	font-size: 18px;
	color: #603913;
}

.dPracticeNote {
	padding-top: 10px;
	font-size: 10px;
	color: #603913;
}

.dPracticeActiveQuestion {
	padding-top: 6px;
	font-size: 44px;
	color: #603913;
}

.dPracticeQuestionIncorrect {
	padding-top: 6px;
	font-size: 44px;
	color: #c31423;
}

.tblPracticeActiveQuestion {
	text-align: center;
	padding: 5px;
}

.tblPracticeQuestionIncorrect {
	text-align: center;
	border-width: 5px;
	border-style: solid;
	border-color: #c31423;
}

.dPracticeResponse {
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 28px;
}

.dPracticeResponseDefinition {
	text-align: center;
	font-size: 28px;
}

.dPracticeResponseFurigana {
	text-align: center;
	font-size: 14px;
}

.dPracticeResponseCharacter {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #603913;
	padding: 2px 2px 2px 2px;
	margin: 4px 4px 4px 4px;
	text-align: center;
}

.dPracticeResponseActiveCharacter {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #603913;
	background-color: #ffffff;
	color: #ff0000;
	padding: 4px 4px 4px 4px;
	margin: 2px 2px 2px 2px;
	text-align: center;
}

.dPracticeResponseCorrectCharacter {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #603913;
	background-color: #ffffff;
	color: #000000;
	padding: 4px 4px 4px 4px;
	margin: 2px 2px 2px 2px;
	text-align: center;
}

.tbRomaji {
	border-width: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	text-align: center;
	width: 100%;
	background-color: transparent;
}

.dPracticeArea {
	width: 545px;
	float: left;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #603913;
}

.dScoreBox {
	width: 116px;
	height: 52px;
	background: url('../graphics/score_bg.png') no-repeat;
	text-align: center;
	color: #ffffff;
	font-size: 11px;
	padding: 12px 0px 0px 0px;
	margin-top: 12px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.dScoreBoxTime {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.dScoreBoxScore {
	color: #ffffff;
	font-size: 10px;
	padding: 3px 0px 0px 0px;
}

.sScoreSymbol1 {
	color: green;
	font-size: 12px;
}

.sScoreSymbol2 {
	font-size: 12px;
	color: red;
}

.tblresult {
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #603913;
	border-spacing: 0px;
	background-color: #faeccd;
}

.tdresult {
	font-size: 14px;
	padding: 3px 20px 3px 10px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #603913;
}

.tbllesson {
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #603913;
	margin-top: 10px;
	border-spacing: 0px;
}

.tdlesson {
	font-size: 32px;
	text-align: left;
	padding: 8px 0px 8px 10px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #603913;
}

.overDivLabel {
	background-color: white;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #603913;
	padding: 4px 4px 4px 4px;
	max-width: 200px;
}

.overDivPopup {
	background-color: white;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #f29222;
	padding: 4px 4px 4px 4px;
}

.tdPracticeOption1 {
	background-color: #ffffff;
	padding: 6px 5px 4px 5px;
	border-width: 2px 2px 2px 2px;
	border-color: #f1efe2;
	border-style: solid;
	cursor: pointer;
}

.tdPracticeOption2 {
	background-color: #fcfaf6;
	padding: 6px 5px 4px 5px;
	border-width: 2px 2px 2px 2px;
	border-color: #f1efe2;
	border-style: solid;
	cursor: pointer;
}

.tdPracticeOptionS {
	background-color: #f29222;
	padding: 6px 5px 4px 5px;
	border-width: 2px 2px 2px 2px;
	border-color: #f1efe2;
	border-style: solid;
	cursor: pointer;
}

.tdPracticeOptionC {
	background-color: #22f222;
	padding: 6px 5px 4px 5px;
	border-width: 2px 2px 2px 2px;
	border-color: #f1efe2;
	border-style: solid;
}

.tdPracticeOptionI {
	background-color: #f22222;
	padding: 6px 5px 4px 5px;
	border-width: 2px 2px 2px 2px;
	border-color: #f1efe2;
	border-style: solid;
}

#ulPracticeOptions {
	list-style:none;
	margin:5px 5px 5px 5px;
	line-height: 42px;
}

#ulPracticeOptions li {
	background-color: #ffffff;
	padding: 6px 25px 4px 25px;
	border-width: 2px 2px 2px 2px;
	border-color: #f1efe2;
	border-style: solid;
	display:inline;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-size: 28px;
	color: #603913;
}

#ulPracticeOptions li:nth-child(odd) {
	background-color: #fcfaf6;
}

#ulPracticeOptions li:hover {
	background-color: #f29222;
	color: #ffffff;
}

#ulPracticeOptions li.correct {
	background-color: #22f222;
	color: #ffffff;
	cursor: default;
}

#ulPracticeOptions li.correct:hover {
	background-color: #22f222;
	color: #ffffff;
}

#ulPracticeOptions li.incorrect {
	background-color: #c31423;
	color: #ffffff;
	cursor: default;
}

#ulPracticeOptions li.incorrect:hover {
	background-color: #c31423;
	color: #ffffff;
}

.tdPracticeGroup {
	padding: 0px 5px 0px 8px;
}

.dPracticeOptionLarge {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 28px;
	color: #603913;
}

.dPracticeOptionLargeS {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 28px;
	color: #ffffff;
}

.dPracticeOptionLargeD {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 28px;
	color: #cccccc;
}

.dPracticeOptionMid {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 18px;
	color: #603913;
}

.dPracticeOptionMidS {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
}

.dPracticeOptionMidD {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 18px;
	color: #cccccc;
}

.dPracticeOptionSmall {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 15px;
	color: #603913;
}

.dPracticeOptionSmallS {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 15px;
	color: #ffffff;
}

.dPracticeOptionSmallD {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
	text-align: center;
	font-size: 15px;
	color: #cccccc;
}

.tdPracticeOptionButton {
	background-color: #fcfaf6;
	padding: 0px 20px 0px 20px;
	border-width: 0px 0px 0px 0px;
	border-style: none;
	cursor: pointer;
}

.tdPracticeOptionButtonS {
	background-color: #f29222;
	padding: 0px 20px 0px 20px;
	border-width: 0px 0px 0px 0px;
	border-style: none;
	cursor: pointer;
}

.dPracticeOptionButton {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 16px;
	color: #603913;
	line-height:32px;
}

.dPracticeOptionButtonS {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	line-height:32px;
}

.dPracticeOptionButtonD {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 16px;
	color: #cccccc;
	line-height:32px;
}

.dPracticeGroupSmall {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px -10px 0px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #603913;
}

.bPractice {
	background-color:#f29222;
	font-family: Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	-webkit-appearance:none;
	border:0;
	text-shadow:#C17C3A 0 -1px 0;
	padding-left:20px;
	padding-right:20px;
	height:32px;
	cursor: pointer;
}

.bPractice:disabled {
	background-color:#ffffff;
	color:#cccccc;
	cursor: default;
}

.bPracticeBoth {
	background-color:#f29222;
	font-family: Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	-webkit-appearance:none;
	border-top-right-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-bottom-right-radius:20px;
	border-top-left-radius:20px;
	-webkit-border-top-left-radius:20px;
	-moz-border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-bottom-left-radius:20px;
	border:0;
	text-shadow:#C17C3A 0 -1px 0;
	padding-left:20px;
	padding-right:20px;
	height:32px;
	cursor: pointer;
}

.bPracticeBoth:disabled {
	background-color:#ffffff;
	color:#cccccc;
	cursor: default;
}

.bPracticeRight {
	background-color:#f29222;
	font-family: Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	-webkit-appearance:none;
	border-top-right-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-bottom-right-radius:20px;
	border:0;
	text-shadow:#C17C3A 0 -1px 0;
	padding-right:20px;
	height:32px;
	cursor: pointer;
}

.bPracticeRight:disabled {
	background-color:#ffffff;
	color:#cccccc;
	cursor: default;
}

.bPracticeLeft {
	background-color:#f29222;
	font-family: Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	-webkit-appearance:none;
	border-top-left-radius:20px;
	-webkit-border-top-left-radius:20px;
	-moz-border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-bottom-left-radius:20px;
	border:0;
	text-shadow:#C17C3A 0 -1px 0;
	padding-left:20px;
	height:32px;
	cursor: pointer;
}

.bPracticeLeft:disabled {
	background-color:#ffffff;
	color:#cccccc;
	cursor: default;
}

.sStrokeDiagram {
	background-color: #ffffff;
	margin: 4px 4px 4px 4px;
	background-repeat: no-repeat;
	display: block;
	float: left;
}

.sStrokeDiagramO {
	background-color: #f29222;
	margin: 4px 4px 4px 4px;
	background-repeat: no-repeat;
	display: block;
	float: left;
}

.sStrokeDiagramS {
	background-color: #cccccc;
	margin: 4px 4px 4px 4px;
	background-repeat: no-repeat;
	display: block;
	float: left;
}

.sStrokeQuestion {
	margin: 4px 4px 4px 4px;
	background-repeat: no-repeat;
	display: block;
	float: left;
}

.sStrokeQuestionIncorrect {
	background-color: #c31423;
	margin: 4px 4px 4px 4px;
	background-repeat: no-repeat;
	display: block;
	float: left;
}

.dDrawingCanvas {
	width: 232px;
	height: 232px;
	background: url('../graphics/drawing_canvas_bgx2.png') no-repeat;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Dictionary Elements */
/* TODO Check where the below is used */
.entry p.translation {
	font-size: 16px;
}

.entry p.translation a {
	color: #603913;
	text-decoration:none;
}

.entry p.translation a:hover {
	color: #603913; 
	text-decoration:none;
	border-bottom: 3px double #603913;
}

span.sRomaji {
}

span.sRomajiHide {
	display: none;
}

span.sDefinition1 {
	font-size: 38px;
	color: #404040;
}

span.sFurigana1 {
	font-size: 16px;
	color: #404040;
}

/* Dictionary Elements */
span.sJapaneseDefinitionMain {
	font-size: 38px;
	color: #000000;
}

span.sJapaneseDefinitionMain a.aJapaneseDefinition {
	font-size: 38px;
	color: #000000;
	text-decoration: none;
}

span.sJapaneseDefinitionMain a.aJapaneseDefinition:hover {
	font-size: 38px;
	color: #000000;
	text-decoration: none;
	border-bottom: 3px double #000000;
}

span.sJapaneseDefinition {
	font-size: 18px;
	color: #000000;
}

span.sJapaneseDefinition a.aJapaneseDefinition {
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}

span.sJapaneseDefinition a.aJapaneseDefinition:hover {
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	border-bottom: 3px double #000000;
}

div.dRubyLarge {
	font-size: 38px;
}

div.dRubyLarge rt {
	font-size: 14px;
}

div.dRubyMedium {
	font-size: 24px;
}

div.dRubyMedium rt {
	font-size: 12px;
}

div.dRubySmall {
	font-size: 20px;
}

div.dRubySmall rt {
	font-size: 9px;
}

div.dRubyTiny {
	font-size: 12px;
}

div.dRubyTiny rt {
	font-size: 8px;
}

div.dEntryNote {
	font-size: 18px;
	color: #50771c;
	font-style:italic;
	margin-left: 2px;
	margin-bottom: 8px;
}

span.dEnglishTranslation {
	font-size: 16px;
	color: #000000;
}

div.dEnglishMeanings {
	font-size: 16px;
	color: #000000;
	margin-left: 64px;
}

div.dEnglishMeanings a.aEnglishMeaning {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}

div.dEnglishMeanings a.aEnglishMeaning:hover {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	border-bottom: 3px double #000000;
}

div.dEnglishMeanings a.aEnglishMeaningSelected {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

div.dEnglishMeanings a.aEnglishMeaningSelected:hover {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 3px double #000000;
}

.popupmenuhead {
	background: #f29222;
	padding: 3px 3px 3px 8px;
	color:#fff;
	font-size:11px;
}

.popupmenu {
	padding: 0px 5px 0px 0px;
	font-size:11px;
	border-color: #f29222;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
}

.popupmenu ul {
	font-size: 11px;
	margin: 0px 4px 0px 6px;
	line-height: 24px;
}

.popupmenu ul li a {
	color: #603913; 
}

.popupmenu ul li a:hover {
	color: #603913; 
	border-bottom: 3px double #603913;
}

table.cmtable {
	border-spacing: 0px;
}

tr.cmtrh {
}

td.cmthLeft {
	color: #603913;
	text-align: left;
	font-weight: bold;
	padding: 3px 15px 2px 2px;
	border-bottom: 2px solid #603913;
}

td.cmthRight {
	color: #603913;
	text-align: right;
	font-weight: bold;
	padding: 3px 2px 2px 15px;
	border-bottom: 2px solid #603913;
}

tr.cmtr {
}

td.cmtdLeft {
	text-align: left;
	padding: 3px 15px 2px 2px;
	margin: 0px 0px 0px 0px;
}

td.cmtdRight {
	text-align: right;
	padding: 3px 2px 2px 15px;
	margin: 0px 0px 0px 0px;
}
